<div class="balancesheetChart">
    <div class="card ml-2 mr-2">
        <div class="card-header">

                Balance Sheet

            <div class="float-right">
                Sharma Corporation Sheet as on <input type="text" class="form-control-sm" value="20-12-2019" disabled>
            </div>

        </div>
        <div class="card-body">
            <div class="row">
            <div class="col-sm">
              <table class="table table-bordered table-responsive-xs">
                <thead class="text-center bg-light">
                    <tr>
                        <th class="sorting text-left" >Current Assets</th>
                        <th class="sorting text-right">Amt in INR</th>

                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Cash</td>
                        <td class="text-right">1,449</td>

                    </tr>
                    <tr>
                        <td>Marketable Securities</td>
                        <td class="text-right">246</td>

                    </tr>
                    <tr>
                        <td>Accounts Receivable</td>
                        <td class="text-right">9,944</td>

                    </tr>
                    <tr>
                        <td>Inventories</td>
                        <td class="text-right">10,623</td>

                    </tr>
                    <tr>
                        <td>Prepaid Expenses</td>
                        <td class="text-right">389</td>

                    </tr>
                    <tr>
                        <td><b>Total Current Assets</b></td>
                        <td class="text-right"><b>22,651</b></td>

                    </tr>
                </tbody>
            </table>
                </div>
            <div class="col-sm">
            <table class="table table-bordered table-responsive-xs">
                <thead class="text-center bg-light">
                    <tr>
                        <th class="sorting text-left">Current Liabilities</th>
                        <th class="sorting text-right">Amt in INR</th>

                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Accounts Payable</td>
                        <td class="text-right">5,602</td>

                    </tr>
                    <tr>
                        <td>Bank Loan Payable</td>
                        <td class="text-right">1,000</td>

                    </tr>
                    <tr>
                        <td>Accrued Liabilities</td>
                        <td class="text-right">876</td>

                    </tr>
                    <tr>
                        <td>Taxes Payable</td>
                        <td class="text-right">1,541</td>

                    </tr>
                    <tr>
                        <td>Current Portion of Long Term Debt</td>
                        <td class="text-right">500</td>

                    </tr>
                    <tr>
                        <td><b>Total Current Liabilities</b></td>
                        <td class="text-right"><b>9,519</b></td>

                    </tr>
                </tbody>
            </table>
            </div>
            </div>

            <div class="row">
            <div class="col-sm">
            <table class="table table-bordered table-responsive-sm">
                <thead class="text-center bg-light">
                    <tr>
                        <th class="sorting text-left">Non-Current Assets</th>
                        <th class="sorting text-right">Amt in INR</th>

                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Property, Plant, Equipment at Cost</td>
                        <td class="text-right">26,946</td>

                    </tr>
                    <tr>
                        <td>Less: Accumulated Depreciation</td>
                        <td class="text-right">13,534</td>

                    </tr>

                    <tr>
                        <td><b>Net Property, Plant, Equipment</b></td>
                        <td class="text-right"><b>13,412</b></td>

                    </tr>
                </tbody>
            </table>
            </div>
            <div class="col-sm">
            <table class="table table-bordered table-responsive-sm">
                <thead class="text-center bg-light">
                    <tr>
                        <th class="sorting text-left">Non-Current Liabilities</th>
                        <th class="sorting text-right">Amt in INR</th>

                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Long Term Debt Less Current Portion</td>
                        <td class="text-right">2,000</td>

                    </tr>
                    <tr>
                        <td>Deferred Income Taxes</td>
                        <td class="text-right">824</td>

                    </tr>

                    <tr>
                        <td><b>Total Liabilities</b></td>
                        <td class="text-right"><b>12,343</b></td>

                    </tr>
                </tbody>
            </table>
            </div>
            </div>
            
            <div class="row">
            <div class="col-sm">
              <table class="table table-bordered table-responsive-sm">
                <thead class="text-center bg-light">
                    <tr>
                        <th class="sorting text-left" >Other Assets:</th>
                        <th class="sorting text-right">Amt in INR</th>

                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Investments</td>
                        <td class="text-right">1,110</td>

                    </tr>
                    <tr>
                        <td>Patent and Trademarks</td>
                        <td class="text-right">403</td>

                    </tr>
                    <tr>
                        <td>Goodwill</td>
                        <td class="text-right">663</td>

                    </tr>

                    <tr>
                        <td><b>Total Assets</b></td>
                        <td class="text-right"><b>38,239</b></td>

                    </tr>
                </tbody>
            </table>
                </div>
            <div class="col-sm">
            <table class="table table-bordered table-responsive-sm">
                <thead class="text-center bg-light">
                    <tr>
                        <th class="sorting text-left">Owner's Equity</th>
                        <th class="sorting text-right">Amt in INR</th>

                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Common Stock</td>
                        <td class="text-right">1,000</td>

                    </tr>
                    <tr>
                        <td>Additional Paid-In Capital</td>
                        <td class="text-right">11,256</td>

                    </tr>
                    <tr>
                        <td style="float:center"><b>Total Paid-in Capital</b></td>
                        <td class="text-right">12,256</td>

                    </tr>
                    <tr>
                        <td>Retained Earnings</td>
                        <td class="text-right">13,640</td>

                    </tr>
                    <tr>
                        <td>Total Owner's Equity</td>
                        <td class="text-right">25,896</td>

                    </tr>
                    <tr>
                        <td><b>Total Liabilities and Owner's Equity</b></td>
                        <td class="text-right"><b>38,239</b></td>

                    </tr>
                </tbody>
            </table>
            </div>
            </div>

        </div>
    </div>
    <!---===Balance Sheet Information=-->
    <div class="card-body mr-2 ml-2">
        <div class="row">
            <div class="col-3">
                <div class="mt-3">
                    Prepared By: &nbsp;
                    <input type="text" class="form-control-sm b-4">
                </div>
                <div class="mt-4">
                    Checked By: &nbsp;
                    <input type="text" class="form-control-sm b-4">
                </div>
            </div>
            <div class="col-5">

            </div>
            <div class="col-md-2">
                <button class="btn btn-success form-control mt-1"> <i class="fa fa-check-circle"></i> Save</button>
                <button class="btn btn-primary form-control mt-1 td-none"> <i class="fa fa-share"></i> Send</button>
                <button class="btn btn-danger form-control mt-1 td-none"> <i class="fa fa-eye"></i> Preview</button>
            </div>
            <div class="col-md-2">
                <button class="btn btn-warning form-control mt-1"><i class="fa fa-ban"></i> Cancel</button>
                <button class="btn btn-dark form-control mt-1"><i class="fa fa-print"></i> Print</button>
                <button class="btn btn-secondary form-control mt-1 td-none"> <i class="fa fa-edit"></i> Modify</button>
            </div>
        </div>
    </div>
</div>